.digit-group input{
		width: 50px;
		height: 50px;
        border: none;
		border-bottom: 1px solid #202DB9;
		line-height: 50px;
		text-align: center;
		font-size: 24px;
		font-family: 'Raleway', sans-serif;
		font-weight: 200;
		color: #202DB9;
		margin: 0 2px;
	}

    .digit-group input:focus{
        border: none;
		border-bottom: 2px solid #202DB9;
		
	}

.digit-group .splitter {
		padding: 0 5px;
		color: #202DB9;
		font-size: 24px;
}

.prompt {
	margin-bottom: 20px;
	font-size: 20px;
	color: #202DB9;
}